@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration:none;
	list-style-type:none;
}

.clear{
	clear:both;
	}

.f80{
	font-size:80%;
	}

.mt30{
	margin-top:30px;

	}
	
.blue{
	color: #043F86;
	}
	
.red{
	color:#FF0004;
}

.fixed{
	position:fixed;
	}

.center{
	text-align:center;
	}

.border-rihgt{
	border-right:1px solid #a1a1a1;
	}
	
.border-left{
	border-left:1px solid #a1a1a1;
	}
	



body{
	color:#211d1a;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
	font-size:100%;
	letter-spacing:1.3;
	}
	
h1 a{
	font-weight:bold;
	color:#000000;
	}
	
.fontbold{
	font-weight:bold;
	}
	
	


#wapper{
	overflow:hidden;
	width:100%;
	min-width:1000px;
	}
	
#header_inner{
	width:1000px;
	margin:0 auto;
	}

header{
	position:relative;
	overflow:hidden;
	padding:20px 0;
	outline:hidden;
	width:100%;
	text-align:center;
	border-top:3px solid #000000;
	}
	
header h1{
	width:1000px;
	margin:22px auto;
	color:#000000;
	font-size:30px;
	font-weight:bold;
	}
	
#nav{
	width:1000px;
	margin:10px auto;
	overflow:hidden;
	}
	
.last_li{
	float:left;
	width:19%;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	text-align:center;
	}
	
.menu_waku_li{
	float:left;
	border-left:1px solid #000000;
	font-weight:800;
	width:20%;
	text-align:center;
	}
	
.menu_waku_li a,.last_li a{
	color: #000000;
	font-weight:600;
}


.nav_name{
	font-size:70%;
	font-weight:normal;
	text-align:center;
	}

.mainimg{
	background:url(../img/main_img.png) center center;
	height:500px;
	clear:both;
	}
	
.mainimginner{
	width:1000px;
	margin:0 auto;
	}


/*  インフォメーション   */

#info{
	max-width:1000px;
	margin:30px auto 40px;
	overflow: hidden;
	font-size:20px;
	font-weight:bold;
	}
	

.info{
	border-bottom:1px solid #000000;
	border-left:5px solid #000000;
	padding:0 0 2px 8px;
	margin:0 0 10px 0;
		}
	
#info div{
	border-bottom:1px dashed #000000;
	font-size:16px;
	}


.days{
	color:#00577C;
	font-weight:500;
	}	




#top-content,#content{
	max-width:1000px;
	margin:30px auto 50px;
	overflow: hidden;
	}
	
#top-content .imgcontent{
	position:relative;
	width:333px;
	float:left;
	}
	
#top-content .imgcontent .title{
	position:absolute;
	width:100%;
	border:0;
	top:192px;
	background:rgba(0, 0, 0, 0.65);
	color:#FFFFFF;
	padding:10px 0px 10px 5px;
	font-size:14px;
	font-weight:500;
	}


#top-content .imgcontent .title a{
	color:#FFFFFF;
	}


/*　サイドメニュー　　*/
	
	
#side_menu{
	width:20%;
	float:left;
	font-weight:700;
	}


	
#side_menu a{
	color:#000000;
	font-weight:800;
	}


/*　　サイドコンテンツ　　*/

#side_content{
	width:75%;
	float:right;
	}
	
.side_content_nav{
	font-size:24px;
	font-weight:800;
	border-bottom:2px solid #000000;
	margin:30px 0 20px;
	}

.side_content_nav02{
	font-size:24px;
	font-weight:800;
	border-bottom:2px solid #000000;
	margin-bottom:20px;
	}
	
.side_content_nav02{
	margin-top:30px;
	}
	
.side_content_inner{
	margin:10px 0;
	}
	
.side_contenttitle{
	background:#000000;
	color:#FFFFFF;
	padding:5px 0;
	padding-left:8px;
	margin:10px 0;
	font-weight:bold;
	}

.side_contenttext{
	margin-top:10px 0;
	}

.seimeibox{
	overflow:hidden;
	margin:35px 0;
	}

.seimeibox div{
	float:left;
	text-align:center;
	width:50%;
	}



.workbox{
	background: url(../img/work_bg.png) center no-repeat;
	overflow:hidden;
	}

.workbox a:hover{
  opacity:1;
  border:0;
  }

	
.workbox div{
	float:left;
	margin:50px 30px;
	}


/*　サイドナビ 装飾*/

.cds-navi {
  list-style-type: none;
  margin: 0 0 2em;
  padding: 0;
}

.cds-navi li { display: inline; }

.cds-navi li a {
  margin-bottom: 1px;
  padding: 10px 0 10px 10px;
  display: block;
  text-decoration: none;
  border-left: 5px solid #000000;
  background-color: #eeeeee;
  color: #000000;
}

.cds-navi li a:hover {
  background-color: #999999;
  color: #ff0000;
  border-left: 5px solid #ff0000;
}

/* 勧誘方針  */
.indent-1{
	padding-bottom:5px;
    padding-left:1.4em;
    text-indent:-1.1em;
     }

/*////////// お問い合わせ  ///////////////////*/
.contactbox{
	text-align:center;
	float:left;
	width:50%;
	}

.contactinnertop{
	margin:0 0 50px 0;
	overflow:hidden;
	}	

.contactinnertop img{
	margin:15px 0 0;
	padding:20px 80px;
	border:1px double #000000;
	}


.contactinner{
	margin:15px 0;
	overflow:hidden;
	}	

.contacttitle{
	background: #474747;
	color:#FFFFFF;
	padding:5px 0;
	padding-left:8px;
	margin:10px 0;
	font-weight:bold;
	margin:5px;
	}
	
/*////////// お問い合わせサンクスページ  ///////////////////*/


.thanks_text01{
	font-size:20px;
	font-weight:700;
	padding-bottom:10px;
	}

.thanks_text{
	margin:10px 0;
	}

.thanks_top{
	text-decoration:underline;
	font-size:16px;
	}

.thanks_top a{
	color:#000000;
	}
	
.thanks_tel{
	margin:55px 0 60px;
	}



/*　 form　　*/


.formTable{
	margin: 5px 0 40px 0;
	width: 100%;
	border-collapse: collapse;
}

table.tbl_form select {
	width:100%;
	display:block;
	margin:5px 0 10px;
	padding:3px 40px 3px 3px;
	height:30px;
	border:1px solid #a9a9a9;
	box-sizing:border-box;
	border-radius: 0;
	font-size:16px;
}

.formTable label {

  margin: 3px 0 5px 0;
  display: block;
  }


.formTable th,
.formTable td{
	padding: 12px 10px;
	border: 1px solid #CCC;

}



.formTable th{
	background: #EEE;
	text-align:left;
	width:170px;
	font-size:90%;
	font-weight:normal;
	vertical-align:middle;
}

.formTable .more{
	background: #FBFBFB;
	text-align:center;
}

.formTable a{
	text-decoration:underline;
	color:#780019;
	}


.form_text{
    border-left:4px solid #570001;
	border-bottom:1px solid #D5D5D5;
	font-weight:bold;
	padding:0 5px 3px 10px;
	margin:10px 0 30px 0;	
	}

	
/* プライバシー  */

.privacy {
	border:1px solid #CCC;
	height:124px;
	padding:10px 0;
	overflow-y: scroll;
	margin: 15px auto;
	font-size:90%;
}
.privacy dl {
	overflow: hidden;
	clear: both;
}
.privacy dt {
	background: none;
	color: #000;
	border-bottom: none;
	line-height: 1;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	float: none;
	clear: both;
}
.privacy dd {
	border-bottom: none;
	line-height: 1;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	float: none;
}

.alink{
	color:#000000;
	text-decoration:underline;
	}

/* タイトル  */

h2{
	width:100%;
	background:#000000;
	}
	
h3{
	width:100%;
	background:#A0A0A0;
	font-size:80%;
	padding:8px 0;
	}

h3 img{
	vertical-align:-10%;
	}

#main_title{
	width:1000px;
	color:#FFFFFF;
	padding:20px 0 20px 8px;
	margin:0 auto;
	font-size:28px;
	font-weight:800;
	}

.title{
	font-size:80%;
	}

#pagename{
	width:1000px;
	margin:0 auto;
	color:#FFFFFF;
		}


.company_box{
	overflow:hidden;
	margin:0 0 40px;
	}

.company_box dl {
	overflow: hidden;
}

.company_box dt {
	float: left;
	width: 20%;
	line-height: 50px;
	clear: both;
	border-top: 1px dashed #000;
	padding: 0 10px;
	box-sizing: border-box;
}

.company_box dd {
	float: left;
	line-height: 50px;
	width: 80%;
	padding: 0 10px;
	border-top: 1px dashed #000;
	box-sizing: border-box;
}

.company_box dd.lh35 {
	line-height: 35px;
	padding: 10px;
}

.company_box .border-none {
	border-top: none;
}



#footertop{
	width:1000px;
	margin:8px auto;
	text-align:right;
	font-size:80%;
	overflow:hidden;
	}
	
#footertop div{
	float:right;
	}
	
#footertop a{
	color:#000000;
	padding:0 10px;
	}

footer{
	width:100%;
	background:#000000;
	color:#FFFFFF;
	font-size:80%;
	padding:10px 0;
	text-align:center;
	bottom:0;
	}

.border{
	border-bottom:3px solid #000000;
	padding:8px 3px;
	font-size:18px;
	font-weight:700;
	}
	

.box{
	margin:30px 0 0 0;
	}





